/****************************************************************************/
/* GEA09 ( ﾕｰｻﾞｰｱｸｾｽ画面管理ﾃｰﾌﾞﾙ )                                         */
/* Created : 2014/12/16 09:05:52                                            */
/****************************************************************************/

ALTER TABLE GEA09 DROP CONSTRAINT GEA09_UQ;
CREATE UNIQUE INDEX GEA09_UQ ON GEA09( UNIQ );

DROP INDEX GEA09_SA;
CREATE INDEX GEA09_SA ON GEA09( SYSTEM_ID,USERID,SEQNO );

DROP INDEX GEA09_SB;
CREATE INDEX GEA09_SB ON GEA09( SYSTEM_ID,USERID,GUIKEY );

DROP INDEX GEA09_SC;
CREATE INDEX GEA09_SC ON GEA09( SYSTEM_ID,USERID,LAST_ACCESS );
